<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0,maximum-scale=1">
    <title>GABRIELA MISTRAL</title>
    <!-- Loading third party fonts -->
    <link href="http://fonts.googleapis.com/css?family=Arvo:400,700%7C" rel="stylesheet"
      type="text/css">
    <link href="fonts/font-awesome.min.css" rel="stylesheet" type="text/css">
    <!-- Loading main css file -->
    <link rel="stylesheet" href="style.css">
    <!--[if lt IE 9]>
		<script src="js/ie-support/html5.js"></script>		<script src="js/ie-support/respond.js"></script>		<![endif]-->
  </head>
  <body>
    <div id="site-content">
      <header class="site-header">
        <div class="primary-header">
          <div class="container"> <a href="index.html" id="branding"> <img src="images/logo.png"
                alt="Lincoln high School">
              <h1 class="site-title">I.E.P GABRIELA MISTRAL&nbsp;</h1>
            </a>
            <!-- #branding -->
            <div class="main-navigation"> <button type="button" class="menu-toggle">
                <i class="fa fa-bars"></i> </button>
              <ul class="menu">
                <li class="menu-item current-menu-item"> <a href="index.html">Inicio</a>
                </li>
                <li class="menu-item"> <a href="inicial.html">Nivel Inicial</a>
                </li>
                <li class="menu-item"> <a href="primaria.html">Nivel Primaria</a>
                </li>
                <li class="menu-item"> <a href="matricula.html">Matricula</a> </li>
                <li class="menu-item"> <a href="porque.html">Respaldo</a> </li>
              </ul>
              <!-- .menu --> </div>
            <!-- .main-navigation -->
            <div class="mobile-navigation"></div>
          </div>
          <!-- .container --> </div>
        <!-- .primary-header -->
        <div class="home-slider">
          <div class="container">
            <div class="slider">
              <ul class="slides">
                <li>
                  <div class="slide-caption">
                    <h2 class="slide-title">Matricula Abierta 2021! <br>
                      Inicial - Primaria!</h2>
                    <p>Alumnos limitados por aula, para mayor dedicación. </p>
                    <a href="matricula.html" class="button primary large">Más
                      información</a> </div>
                  <img src="dummy/kid.png" alt=""> </li>
                <li>
                  <div class="slide-caption">
                    <h2 class="slide-title">28 Años de Experiencia! <br>
                      Mejor metodologia!</h2>
                    <p> Nuestra larga experiencia, nos permite aplicar
                      metodologias con los mejores resultados.</p>
                    <a href="porque.html" class="button primary large">Más
                      información</a> </div>
                  <img src="dummy/kid.png" alt=""> </li>
                <li>
                  <div class="slide-caption">
                    <h2 class="slide-title">Nuestros alumnos! <br>
                      tienen los mejores resultados!</h2>
                    <p>Nuestros estudiantes destacan en los diferentes concursos
                      y competencias escolares regionales; Muchos egresados son
                      el mejor respaldo.</p>
                    <a href="porque.html" class="button primary large">Más
                      información</a> </div>
                  <img src="dummy/kid.png" alt=""> </li>
                <li>
                  <div class="slide-caption">
                    <h2 class="slide-title">Enseñanza Virtual! <br>
                      Con las mejores herramientas!</h2>
                    <p>Tenemos Google Classroom y nuestro propio dominio
                      Gm.edu.pe, cada alumno con su cuenta de correo.</p>
                    <a href="porque.html" class="button primary large">Más
                      información</a> </div>
                  <img src="dummy/kid.png" alt=""> </li>
              </ul>
              <!-- .slides --> </div>
            <!-- .slider --> </div>
          <!-- .container --> </div>
        <!-- .home-slider --> </header>
    </div>
    <main class="main-content">
      <div class="fullwidth-block">
        <div class="container">
          <div class="row"> </div>
          <!-- .row --> </div>
      </div>
      <!-- .fullwidth-block -->
      <div class="fullwidth-block">
        <div class="container">
          <div class="row"><br>
            <!-- .boxed-section .best-students --> </div>
          <!-- .row --> </div>
        <!-- .container --> </div>
      <!-- .fullwidth-block --> </main>
    <footer class="site-footer">
      <div class="container">
        <div class="row">
          <div class="col-md-3">
            <div class="widget">
              <h3 class="widget-title">Contactos</h3>
              <address>I.E.P Gabriela Mistral</address>
              <address>Av. Lima 531, Quilmana<br>
                Cañete, Lima, Perú</address>
              <a href="mailto:info@lincolnhighschool.com">info@g</a>m.edu.pe&nbsp;
              <br> <a href="tel:48942652394324">(+51)962569743</a> </div>
          </div>
          <div class="col-md-3">
            <div class="widget">
              <h3 class="widget-title">Redes Sociales</h3>
              <p>Sigue nuestras redes sociales</p>
              <p></p>
              <div class="social-links circle"> <a href="#"><i class="fa fa-facebook"></i></a>
                <a href="#"><i class="fa fa-google-plus"></i></a> <a href="#"><i
                    class="fa fa-twitter"></i></a> <a href="#"><i class="fa fa-pinterest"></i></a>
              </div>
            </div>
          </div>
          <div class="col-md-3">
            <div class="widget">
              <h3 class="widget-title">Profesores</h3>
              <ul class="student-list">
                <li> <a href="#"> <img src="dummy/student-sm-1.jpg" alt="" class="avatar">
                    <span class="fn">Proximamente</span><span class="average">.</span>
                  </a> </li>
                <li> <a href="#"> <img src="dummy/student-sm-2.jpg" alt="" class="avatar">
                  </a><a href="#"><span class="fn">Proximamente</span><span class="average">.</span></a><a
                    href="#"><span class="average"></span> </a> </li>
              </ul>
            </div>
          </div>
          <div class="col-md-3">
            <div class="widget">
              <h3 class="widget-title">Noticias</h3>
              <p><a href="#"><span class="fn">Proximamente</span><span class="average">.</span></a></p>
              <form action="#" class="subscribe"> <input placeholder="Email Address..."
                  type="email"> <input class="light" value="Subscribe" type="submit">
              </form>
            </div>
          </div>
        </div>
        <div class="copy">Copyright 2021 I.EP. Gabriela Mistral All rights
          reserved.</div>
      </div>
    </footer>
    <script src="js/jquery-1.11.1.min.js"></script>
    <script src="js/plugins.js"></script>
    <script src="js/app.js"></script>
  </body>
</html>
